Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 07:56:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have requested to return an item 3 weeks ago and till now no one came to pick it up. I called the customer service 3 times and they always gave promises that someone will come in 2 days and no body came. Why no one came till now!!! I will not shop at centrepoint after this bad experience. 
I want to return it to any branch by myself. Please confirm if this is possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578359